Bug 135235 - port update: drupal6-views-2.4 -> drupal6-views-2.5
Summary: port update: drupal6-views-2.4 -> drupal6-views-2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-03 23:10 UTC by Nick Hilliard
Modified: 2009-06-16 20:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.50 KB, patch)
2009-06-03 23:10 UTC, Nick Hilliard
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Hilliard 2009-06-03 23:10:02 UTC
update for drupal6-views to v2.5
Comment 1 Martin Wilke freebsd_committer 2009-06-03 23:23:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it. 

http://www.freebsd.org/cgi/query-pr.cgi?pr=135235 

Date: Thu, 11 Jun 2009 00:33:39 +0100
Comment 2 Martin Wilke freebsd_committer 2009-06-16 20:35:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-06-16 20:35:17 UTC
miwi        2009-06-16 19:35:02 UTC

  FreeBSD ports repository

  Modified files:
    www/drupal6-views    Makefile distinfo 
  Log:
  - Update to 2.5
  
  PR:             135235
  Submitted by:   Nick Hilliard <nick@foobar.org> (maintainer)
  
  Revision  Changes    Path
  1.7       +2 -2      ports/www/drupal6-views/Makefile
  1.6       +3 -3      ports/www/drupal6-views/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"